Bug 841994 - sanlock: race beween add_lockspace and rem_lockspace
sanlock: race beween add_lockspace and rem_lockspace
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sanlock (Show other bugs)
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: David Teigland
Leonid Natapov
: Reopened, ZStream
Depends On: 830736
  Show dependency treegraph
Reported: 2012-07-20 15:21 EDT by Chris Pelland
Modified: 2016-04-26 12:35 EDT (History)
7 users (show)

See Also:
Fixed In Version: sanlock-2.3-3.el6_3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 13:15:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-07-20 15:21:49 EDT
This bug has been copied from bug #830736 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 5 Leonid Natapov 2012-08-26 07:09:02 EDT
fixed. sanlock-python-2.3-3.el6_3.x86_64.
spmStart had no regressions using sanlock.
Comment 7 errata-xmlrpc 2012-12-04 13:15:15 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.